Bug 158504 - Remove override of java.awt.Component.isValid() from SeveralSourceFilesWarning
Remove override of java.awt.Component.isValid() from SeveralSourceFilesWarning
Status: CLOSED FIXED
Product: soa
Classification: Unclassified
Component: BPEL Debugger
6.x
All All
: P3 (vote)
: 6.x
Assigned To: mslama
issues@soa
65fixes3-fixed
:
Depends on:
Blocks: 154624
  Show dependency treegraph
 
Reported: 2009-02-13 09:00 UTC by mslama
Modified: 2009-05-07 11:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Warning window screenshot (35.08 KB, text/plain)
2009-05-07 11:28 UTC, nvramarao
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mslama 2009-02-13 09:00:24 UTC
org.netbeans.modules.bpel.debugger.ui.source.SeveralSourceFilesWarning
Comment 1 mslama 2009-02-13 09:05:57 UTC
core-main #15dfacd63b8a
Comment 2 Quality Engineering 2009-02-13 21:48:44 UTC
Integrated into 'main-golden', will be available in build *200902131548* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/15dfacd63b8a
User: Marek Slama <mslama@netbeans.org>
Log: #158504: Remove override of java.awt.Component.isValid().
Comment 3 mslama 2009-02-25 09:47:38 UTC
release65-fixes #c45b6e24873e
Comment 4 nvramarao 2009-05-07 11:27:43 UTC
Verified in GF ESBv2.1 build:20090501-1001
Created two BPEL processes with identical names and namespaces (e.g. two "Process"
projects in different directories with "test.bpel" files in them). Then attached BPEL
debugger to the runtime. Since there is ambiguity which process should debugged in case events
for this name/namespace arrived.It shows the attached dialog window.
Comment 5 nvramarao 2009-05-07 11:28:34 UTC
Created attachment 81722 [details]
Warning window screenshot


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo